
/* 全体 ===================================================================================================================== */
html,body                     {background:url(../images/bg.gif); background-color:#ffdfd9;}


/* ヘッダー ================================================================================================================= */
#header_bg                    {width:100%; min-width:950px; height:100px; background:url(../images/bg_header.gif) left bottom repeat-x; margin:0; padding:0;}
#header                       {width:950px; margin:0 auto; padding:0;}
#header h1                    {margin:12px 0 13px 0; padding:0; float:left;}
#header #navi                 {width:544px; margin:9px 0; padding:0; float:right;}
#header #navi ul li           {margin:0; padding:3px; float:left;}


/* コンテンツ =============================================================================================================== */
#contents                     {width:100%; min-width:950px; background:url(../images/bg_main.gif); margin:0; padding:0;}
.pagetop                      {font-size:10px; text-align:right; margin:3px 0 0 0; padding:0;}


/* ライン =================================================================================================================== */
#line                         {width:100%; min-width:950px; height:40px; margin:0; padding:0; clear:both;}

/* 上ライン */
#line #top                    {width:950px; margin:0 auto; padding:0;}
#line #top h2                 {margin:7px 0 0 0; padding:0; float:left;}
#line #top #btn_sns           {margin:10px 0 9px 0; padding:0; float:right;}
#line #top #btn_sns #fb       {margin:0; padding:0; float:left;}
#line #top #btn_sns #tw       {width:120px; margin:0; padding:0; float:left;}

/* 下ライン */
#line #bottom                 {width:950px; margin:11px auto 0 auto; padding:0;}
#line #bottom #copy           {width:385px; font-size:10px; margin:0; padding:0; float:left;}
#line #bottom #navi           {width:565px; font-size:10px; text-align:right; margin:0; padding:0; float:right;}
#line #bottom #navi a:link    {color:#333333; text-decoration:none;}
#line #bottom #navi a:visited {color:#333333; text-decoration:none;} 
#line #bottom #navi a:hover   {color:#333333; text-decoration:underline;} 
#line #bottom #navi a:active  {color:#333333; text-decoration:none;}


/* フッター ================================================================================================================= */
#footer                       {width:100%; min-width:950px; margin:0; padding:0;}
#footer ul#banner             {width:760px; margin:0 auto; padding:15px 0;}
#footer ul#banner li          {margin:0; padding:0 5px; float:left;}
#footer ul#banner li.p5       {margin:0; padding:5px; float:left;}
